<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <title>Contact</title>
        <meta content="width=device-width, initial-scale=1.0" name="viewport">
        <meta content="eCommerce HTML Template Free Download" name="keywords">
        <meta content="eCommerce HTML Template Free Download" name="description">

         <!-- CSS Libraries -->
        <link href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" rel="stylesheet">
        <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.10.0/css/all.min.css" rel="stylesheet">
        <link href="click/click.css" rel="stylesheet">
        <link href="click/click-but.css" rel="stylesheet">

        <!-- Template Stylesheet -->
        <link href="style/style.css" rel="stylesheet">
    </head>

    <body>
        
        
        <!-- Nav Bar Start -->
        <div class="nav">
            <div class="container-fluid">
                <nav class="navbar navbar-expand-md bg-dark navbar-dark">
                    <a href="#" class="navbar-brand">MENU</a>
                    <button type="button" class="navbar-toggler" data-toggle="collapse" data-target="#navbarCollapse">
                        <span class="navbar-toggler-icon"></span>
                    </button>

                    <div class="collapse navbar-collapse justify-content-between" id="navbarCollapse">
                        <div class="navbar-nav mr-auto">
                             <a href="home.html" class="nav-item nav-link">Home</a>
                            <a href="bookcase.html" class="nav-item nav-link">Bookcase</a>
                            <a href="book-detail.html" class="nav-item nav-link">Book Detail</a>
                            <a href="checkout.html" class="nav-item nav-link">Trade setup</a>
                            <a href="my-account.html" class="nav-item nav-link">My Account</a>
                            <a href="contact.html" class="nav-item nav-link active">Contact Us</a>
                        </div>
                        <div class="navbar-nav ml-auto">
                            <div class="user">
                                <a href="login.html" class="btn_login">Log in</a>
                                <a href="wishlist.html" class="btn wishlist">
                                    <i class="fa fa-heart"></i>
                                    <span>(5)</span>
                                </a>
                                <a href="cart.html" class="btn cart">
                                    <i class="fa fa-shopping-basket"></i>
                                    <span>(5)</span>
                                </a>
                            </div>
                        </div>
                    </div>
                </nav>
            </div>
        </div>
        <!-- Nav Bar End -->      
        
        <!-- Bottom Bar Start -->
        <div class="bottom-bar">
            <div class="container-fluid">
                <div class="row align-items-center">
                    <div class="col-md-7">
                        <div class="logo">
                            <a href="home.html">
                                <img src="img/logo.png" alt="Logo">
                            </a>
                        </div>
                    </div>
                    <div class="col-md-5">
                        <div class="search">
                            <input type="text" placeholder="Search">
                            <button><i class="fa fa-search"></i></button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Bottom Bar End -->   
        
        <!-- Contact Start -->
        <div class="contact">
            <div class="container-fluid">
                  <div id="content">
                        <div id="posts">
                          <div class="post">
                            <h2 class="title">About Tbookuni.vn</h2>
                            <div class="story">
                              <p>
                                As an e-commerce website specializing in cultural products built and managed by <b><u>Culture Import Export and Development Joint Stock Company (CDIMEX)</u></b>, <b><u>Tbookuni.vn</u></b> is oriented to become a place where customers can find products and services. Cultural products such as books, newspapers, magazines, research documents, dictionaries, gifts easily and effectively… With the mission of shortening the distance of customers to the endless source of knowledge From domestic and foreign cultural products,<b>Tbookuni.vn</b>sets out specific criteria to serve its customers as follows:</p>
                                <ul>
                                    <li>Diversify products, become a place where customers can find high quality products.</li>
                                    <li>Fast service.</li>
                                    <li>Diversity of services from consulting, sales and after-sales service.</li>
                                    <li>Always meet the requirements of searching, ordering new products for customers when required.</li>
                                    <li> Preferential policy for members on delivery fees, bonus points, care channels.</li>
                                </ul>

                            </div>
                          </div>
                          <div class="post">
                            <h2 class="title">FAQ - Frequently asked questions</h2>
                            <div class="story">
                              <ol>
                                  <li>How do I contact Tbookuni?</li>
                                  <p>Bookmedi has 4 channels to receive feedback to customers:</p>
                                  <ul>
                                      <li ><b>Fanpage facebook - Tbookuni.vn</b>: Information to find books, order and purchase support</li>
                                      <li>
                                          <b>Zalo Official Account (OA) Bookmedi - zalo.me/0123456789</b>: Information about problems when buying at Bookmedi such as: Error when ordering, using discount code, book error during shipping, payment error, time delivery time, exchange, technical error ...
                                      </li>
                                      <li><b>Email: hi@bookmedi.vn</b>:Information about ordering, contact to import books from publishers, cooperation programs and events </li>
                                      <li>Hotline: 0123456789: Direct support consultation</li>
                                      <p>Please contact the right channel to get the fastest support, Bookmedi's information channels still fully receive the problems when customers contact, and will switch back to the right channel to handle the problem for you. row.</p>
                                  </ul>
                                  <li>I have a problem when purchasing or using Bookmedi.vn products, I need support?</li>
                                  <p>First, in order to solve the problems you encounter, please provide the information of Order code - Order name - Phone number so that Bookmedi can check your order fastest.

                                To view information about your order, when ordering products on the website, you should create an account on Bookmedi.vn and then place an order.
                                    <ul>
                                        <li>For problems with book errors during shipping, payment errors, errors when placing orders, using discount codes…: Bookmedi will handle your problems as soon as possible (from 1 to 2 months) 3 days)</li>
                                        <li>For problems beyond the scope of Boomedi handling (issues using Ebook books): Bookmedi will transfer contact information to the publisher for handling.</li>
                                    </ul>
                                  </p>
                                  <li>How long is my delivery time?</li>
                                  <ul>
                                    <li> COD orders in Ho Chi Minh City area: customers will receive the goods after 1-3 days since placing the order.</li>
                                    <li>  COD orders in provinces outside Ho Chi Minh City: customers will receive goods after 4 6 days from the time of placing the order.</li>
                                    <li> Ebook orders: customers will receive an ebook code code via their purchase registration email from 1-2 days after Bookmedi confirms your payment.</li>
                                  </ul>
                                  <li>What is the delivery fee policy?</li>
                                  <ul>
                                    <li>For DANANG area: free delivery with orders from 150,000 VND</li>
                                    <li>For areas outside HCMC: Bookmedi will support a shipping fee of 30,000 VND for orders from 250,000 VND</li>
                                  </ul>
                                  <li >Issues when ordering Ebook books:</li>
                              </ol>
                          </div>
                        </div>
                        </div>
                        <div  class="boxed">
                          <h2 class="heading">Fast and secure delivery</h2>
                          <div class="content">
                            <ol>
                            <li>The responsibility to process orders and ship products to customers is assumed by bookmedi.vn and its strategic shipping partners and depends on the form of payment and shipping for the products declared by the customer when create order.</li>
                            <li>Tbookuni.vn will be responsible for ensuring that customers receive the goods exactly as ordered within the delivery time as committed. In case there is a change in the quantity of goods, delivery time, bookmedi.vn needs to confirm and agree from the customer before adjusting.</li>
                            <li>In case the customer arbitrarily cancels the order or the order is completed but cannot be delivered to the customer due to incorrect contact information, bookmedi.vn will cancel that order.</li>
                             <li>For prepaid orders such as:</li>
                             <ul>
                                 <li>Payment by ATM card, credit card.</li>
                                 <li>Payment by ATM card, credit card.</li>
                             </ul>
                            <p>Tbookuni.vn will confirm and proceed to send the goods after receiving payment from you. So in order to receive the goods soon, please proceed with the early remittance procedure or ensure a successful payment confirmation from the online payment processor</p>
                            <li>In the event that due to force majeure, the delivery time is delayed compared to the specified time, bookmedi.vn will notify the customer. In case the customer wants to cancel the order, bookmedi.vn will refund the customer (if paid in advance)</li>
                            </ol>
                          </div>
                        </div>
                        
                        <div class="boxed">
                          <h2 class="heading">Security</h2>
                          <div class="content">
                            <p>Personal information of the above Customer is committed to confidentiality by bookmedi.vn according to bookmedi.vn's personal information protection policy. The collection and use of information of each Customer is done only with the consent of that Customer, unless otherwise provided for by law.</p>
                            <ol>
                                <li>Do not use, transfer, provide or disclose to any third party the Customer's personal information without the consent or consent of the Customer, unless otherwise provided by law.</li>
                                <li>In the event that the information server is attacked by a hacker leading to the loss of Customer's personal data, bookmedi.vn will be responsible for notifying the incident to the investigating authorities for timely handling and notification. Customers know.</li>
                                <li>Absolutely confidential all information of customers' online transactions including invoice information, accounting documents.</li>
                            </ol>
                          </div>
                        </div>
                        <div class="boxed">
                          <h2 class="heading">Address of management and customer support</h2>
                          <div class="content">
                            <ol>
                                <li>Cultural Development and Import-Export Joint Stock Company</li>
                                <li>Head office: 470 Đường Trần Đại Nghĩa, Hoà Hải, Ngũ Hành Sơn, Đà Nẵng 550000, Việt Nam</li>
                                <li>Contact address: 470 Đường Trần Đại Nghĩa, Hoà Hải, Ngũ Hành Sơn, Đà Nẵng 550000, Việt Nam</li>
                                <li>Email: Tbookuni.vn</li>
                            </ol>
                          </div>
                        </div>
                      </div>

                <div class="row">
                    <div class="col-lg-8">
                        <div class="contact-info">
                            <h2>Company information</h2>
                            <h3><i class="fa fa-map-marker"></i>470 Đường Trần Đại Nghĩa, Hoà Hải, Ngũ Hành Sơn, Đà Nẵng 550000, Việt Nam</h3>
                            <h3><i class="fa fa-envelope"></i>tintd.21it@vku.udn.vn</h3>
                            <h3><i class="fa fa-phone"></i>+0123 456 789</h3>
                            <div class="social">
                                <a href="https://www.facebook.com/dangtin.t"><i class="fab fa-twitter"></i></a>
                                <a href="https://www.facebook.com/dangtin.t"><i class="fab fa-facebook-f"></i></a>
                                <a href="https://www.facebook.com/dangtin.t"><i class="fab fa-linkedin-in"></i></a>
                                <a href="https://www.facebook.com/dangtin.t"><i class="fab fa-instagram"></i></a>
                                <a href="https://www.facebook.com/dangtin.t"><i class="fab fa-youtube"></i></a>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4">
                        <div class="contact-info">
                            <h2>Branches</h2>
                            <ul>
                                <li>
                                    <h3><b>Branche 1 : </b><small><i class="fa fa-map-marker"></i>470 Đường Trần Đại Nghĩa, Hoà Hải, Ngũ Hành Sơn, Đà Nẵng 550000, Việt Nam</small></h3>    
                                </li>
                                <li>
                                    <h3><b>Branche 2 : </b><small><i class="fa fa-map-marker"></i>470 Đường Trần Đại Nghĩa, Hoà Hải, Ngũ Hành Sơn, Đà Nẵng 550000, Việt Nam</small></h3>    
                                </li>
                                <li>
                                    <h3><b>Branche 2 : </b><small><i class="fa fa-map-marker"></i>470 Đường Trần Đại Nghĩa, Hoà Hải, Ngũ Hành Sơn, Đà Nẵng 550000, Việt Nam</small></h3>    
                                </li>
                            </ul>
                        </div>
                    </div>
                    <div class="col-lg-12">
                        <div class="contact-map">
                            
                            <iframe src="https://www.google.com/maps/embed?pb=!1m10!1m8!1m3!1d6552.779844938277!2d108.2512903!3d15.9731969!3m2!1i1024!2i768!4f13.1!5e1!3m2!1svi!2s!4v1652940207125!5m2!1svi!2s" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Contact End -->
        
                <!-- Footer Start -->
        <div class="footer">
            <div class="container-fluid">
                <div class="row">
                   

                    <div class="col-lg-3 col-md-6">
                        <div class="footer-widget">
                            <h2><u>About Tbookuni</u></h2>
                            <ul>
                                <li><a href="contact.html">About Rbookuni</a></li>
                                <li><a href="contact.html">Recruit</a></li>
                                <li><a href="contact.html">Book Terms</a></li>
                                <li><a href="contact.html">Privacy Policy</a></li>
                                <li><a href="contact.html">Genuine</a></li>
                                <li><a href="contact.html">Seller Channel</a></li>
                                <li><a href="contact.html">Flash Sales</a></li>
                                <li><a href="contact.html">Shopee Affiliate Program</a></li>
                                <li><a href="contact.html">Contact Media</a></li>
                            </ul>
                        </div>
                    </div>

                    <div class="col-lg-3 col-md-6">
                        <div class="footer-widget">
                            <h2><u>Customer care</u></h2>
                            <ul>
                                <li><a href="contact.html">Help Center</a></li>
                                <li><a href="contact.html">Tbookuni Blog</a></li>
                                <li><a href="contact.html">Tbookuni Mall</a></li>
                                <li><a href="contact.html">Shopping guide</a></li>
                                <li><a href="contact.html">Sales Guide</a></li>
                                <li><a href="contact.html">Payment</a></li>
                                <li><a href="contact.html">Tbookuni Coins</a></li>
                                <li><a href="contact.html">Transport</a></li>
                                <li><a href="contact.html">Returns & Refunds</a></li>
                                 <li><a href="contact.html">Customer care</a></li>
                                <li><a href="contact.html">Warranty Policy</a></li>
                            </ul>
                        </div>
                    </div>
                     <div class="col-lg-3 col-md-6">
                        <div class="footer-widget">
                            <h2><u>Get in Touch</u></h2>
                            <div class="contact-info">
                                <p><i class="fa fa-map-marker"></i>470 Đường Trần Đại Nghĩa, Hoà Hải, Ngũ Hành Sơn, Đà Nẵng 550000, Việt Nam</p>
                                <p><i class="fa fa-envelope"></i>tintd.21it@vku.udn.vn</p>
                                <p><i class="fa fa-phone"></i>+0123 456 789</p>
                            </div>
                        </div>
                         <div class="footer-widget">
                            <h2><u>Payment :</u></h2>
                            <img src="img/payment-method.png" alt="Payment Method" />
                        </div>
                    </div>
                    
                    <div class="col-lg-3 col-md-6">
                        <div class="footer-widget">
                            <h2><u>Follow Us</u></h2>
                            <div class="contact-info">
                                <div class="social">
                                    <a href="https://www.facebook.com/dangtin.t"><i class="fab fa-twitter"></i></a>
                                    <a href="https://www.facebook.com/dangtin.t"><i class="fab fa-facebook-f"></i></a>
                                    <a href="https://www.facebook.com/dangtin.t"><i class="fab fa-linkedin-in"></i></a>
                                    <a href="https://www.facebook.com/dangtin.t"><i class="fab fa-instagram"></i></a>
                                    <a href="https://www.facebook.com/dangtin.t"><i class="fab fa-youtube"></i></a>
                                </div>
                                <img src="img/qr.png">
                            </div>
                        </div>
                        <div class="footer-widget">
                            <h2><u>Shipping unit :</u></h2>
                            <img src="img/ship.png" alt="Payment Method" />
                        </div>
                    </div>
                </div>
                
                <div class="row payment align-items-center">

                    <div class="col-md-11">
                        <div class="payment-security">
                            <h2><i><b>Country&Region:<b>Singapore|Indonesia Taiwan|Thailand|Malaysia Vietnam|Philippines|Brazil|Mexico|Colombia|Chile
                                        Poland Spain Argentina</i></h2>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Footer End -->
             
         
        
        <!-- Back to Top -->
        <a href="#" class="back-to-top"><i class="fa fa-chevron-up"></i></a>
        
       <!-- JavaScript Libraries -->
        <script src="https://code.jquery.com/jquery-3.4.1.min.js"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.bundle.min.js"></script>
        <script src="click/click-slide.js"></script>
        
        <!-- Template Javascript -->
        <script src="js/main.js"></script>
    </body>
</html>
